html {
    position: relative;
    min-height: 100%;
}

body {
    font-family:'Roboto', Arial, Verdana, Tahoma;
    font-size:14px;
    margin-bottom: 45px;
}

div {
    line-height:21px;
}

input.form-control, select.form-control, textarea.form-control {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.btn-submit {
    background: #fcfcfc;
    background: -moz-linear-gradient(top, #fcfcfc 48%, #f6f6f6 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(48%,#fcfcfc), color-stop(100%,#f6f6f6));
    background: -webkit-linear-gradient(top, #fcfcfc 48%,#f6f6f6 100%);
    background: -o-linear-gradient(top, #fcfcfc 48%,#f6f6f6 100%);
    background: -ms-linear-gradient(top, #fcfcfc 48%,#f6f6f6 100%);
    background: linear-gradient(to bottom, #fcfcfc 48%,#f6f6f6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#f6f6f6',GradientType=0 );
    color:#333;
    font-weight:500;
}

#startpage .btn-submit {
    font-size:19px;
}

#serps .btn-submit {
    font-size:14px;
}

#startpage #q {
    height:47px;
}

#startpage #logo {
    text-align:center;
    margin:30px auto;
}

#serps #logo {
    text-align:left;
    margin:22px 30px 0 30px;
    float:left;
}

#serps #search {
    margin-left:30px;
    margin-top:15px;
}

#serps-header {
    background:#f6f6f6;
    border-bottom:solid 1px #eaeaea;
    height:65px;
}

#serps-results-infos {
    border-bottom:solid 1px #eaeaea;
}

#serps-results-infos .space {
    padding:12px 30px;
}

#serps-results {
    margin:40px 15px;
    padding-bottom:10px;
}

.serp_item {
    margin:15px 0 35px 0;
}

.serp_title {
    font-size:17px;
    font-weight:500;
    color:#1d51b2;
    display:block;
    line-height:22px;
}

.serp_title:hover {
    color:#1d51b2;
    text-decoration: underline;
}

.serp_url {
    font-size:14px;
    font-weight:400;
    color:#006f24;
    display:inline-block;
    line-height:22px;
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}

.serp_url:hover {
    color:#006f24;
    text-decoration: underline;
}

.serp_time {
    font-size:14px;
    font-weight:400;
    color:#888;
    display:inline-block;
}

.serp_author {
    font-size:14px;
    font-weight:400;
    color:#888;
    display:inline-block;
}

.serp_lang {
    font-size:14px;
    font-weight:400;
    color:#888;
    display:inline-block;
}

.serp_score {
    font-size:14px;
    font-weight:400;
    color:#888;
    display:inline-block;
}

.serp_author a {
    color:#888;
}

.serp_author a:hover {
    text-decoration: underline;
}

.serp_socials {
    margin-top:4px;
}

/* SIDEBAR */

#sidebar {
    float:right;
    position:relative;
    top:0;
    right:0;
    border-left:solid 1px #f2f2f2;
    padding-left:25px;
    background:#fff;
    margin-bottom:25px;
}

#sidebar #sidebar-inner {
    padding-top:40px;
}

#sidebar li {
    line-height:25px;
}

#sidebar li input[type=checkbox]{
    position:relative;
    top:2px;
    margin-right:6px;
}

#sidebar-button {
    display:none;
}

/* FOOTER */

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 45px;
    background-color: #f5f5f5;
    border-top:solid 1px #eaeaea;
    font-size:13px;
}

#footer-links {
    margin-top:12px;
}

#footer-links li {
    margin:0 15px;
}

#footer-links li a {
    color:#777;
}

/* BS FIX */

.btn-lg, .btn-group-lg>.btn {
    border-radius: 2px;
}

.pagination>li:first-child>a, .pagination>li:first-child>span {
    margin-left: 0;
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
}

.pagination>li:last-child>a, .pagination>li:last-child>span {
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
}

@media ( max-width: 1008px )
{
    #sidebar {
        display:none;
    }

    #serps #search {
        margin-right:10px;
    }

}
